body {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

table {
    border: 1px solid black;
    height: 500px;
    width: 500px;
    border-collapse: collapse;
    table-layout: fixed;
    text-align: center;
    position: fixed;
}

td {
    border: 1px solid black;
    opacity: 0;
    cursor: pointer;
}

#start {
    margin-top: 1%;
    align-self: flex-start;
    background-color: cadetblue;
    border-radius: 5px;
    height: 50px;
    width: 150px;
    cursor: pointer;
    position: fixed;
}

#resize {
    position: absolute;
    right: 3%;
    top: 5%;
}

span {
    align-self: flex-end;
    margin-bottom: 2%;
}

div {
    position: absolute;
    top: 3%;
    left: 5%;
}








